Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorChristian W. Damus2016-06-23 07:49:08 -0400
committerChristian W. Damus2016-06-24 17:12:30 -0400
commit1cbe65b93e5a358fea497ffb578e137f84b4e7b6 (patch)
tree23cfc963452dc88f2dca6d727ba6bba19c53392c
parent7ad46f5da4cfe33aa1e80aa62625658bc1b5b954 (diff)
downloadorg.eclipse.papyrus-1cbe65b93e5a358fea497ffb578e137f84b4e7b6.tar.gz
org.eclipse.papyrus-1cbe65b93e5a358fea497ffb578e137f84b4e7b6.tar.xz
org.eclipse.papyrus-1cbe65b93e5a358fea497ffb578e137f84b4e7b6.zip
Bug 496598: [Utilities] CommandTreeIterator does not follow wrapper chains
https://bugs.eclipse.org/bugs/show_bug.cgi?id=496598 Update bundle versions for EMF GMF fix. Change-Id: I6f53d116a8c1a10f39f3c0ed91fd3ea05fcf7987 (cherry picked from commit 2f504974d0cc3f922ca0290b6d21ac881948f283)
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf/META-INF/MANIFEST.MF2
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf/pom.xml2
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF4
-rw-r--r--tests/junit/plugins/core/org.eclipse.papyrus.tests/pom.xml2
-rw-r--r--tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf.tests/META-INF/MANIFEST.MF4
-rw-r--r--tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf.tests/pom.xml2
6 files changed, 8 insertions, 8 deletions
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf/META-INF/MANIFEST.MF
index ad5bdb63be1..997bb67be63 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="[2.0.0,3.0.0)",
org.eclipse.emf.workspace;bundle-version="[1.5.0,2.0.0)";visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.2.0.qualifier
+Bundle-Version: 1.2.1.qualifier
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.emf.internal.gmf.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf/pom.xml b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf/pom.xml
index 89242377479..4629f6fc885 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf/pom.xml
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf/pom.xml
@@ -7,6 +7,6 @@
<version>0.0.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.papyrus.infra.emf.gmf</artifactId>
- <version>1.2.0-SNAPSHOT</version>
+ <version>1.2.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project>
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/core/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF
index 294b5302924..b1a11a5deca 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF
@@ -82,10 +82,10 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.infra.services.semantic.tests;bundle-version="1.2.0",
org.eclipse.papyrus.uml.service.types.ui.tests;bundle-version="1.2.0",
org.eclipse.papyrus.eclipse.project.editors.tests;bundle-version="2.0.0",
- org.eclipse.papyrus.infra.emf.gmf.tests;bundle-version="1.2.0"
+ org.eclipse.papyrus.infra.emf.gmf.tests;bundle-version="1.2.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.2.0.qualifier
+Bundle-Version: 1.2.1.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/tests/junit/plugins/core/org.eclipse.papyrus.tests/pom.xml b/tests/junit/plugins/core/org.eclipse.papyrus.tests/pom.xml
index 91a5edee852..6ec4a62a427 100644
--- a/tests/junit/plugins/core/org.eclipse.papyrus.tests/pom.xml
+++ b/tests/junit/plugins/core/org.eclipse.papyrus.tests/pom.xml
@@ -11,7 +11,7 @@
</parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.tests</artifactId>
- <version>1.2.0-SNAPSHOT</version>
+ <version>1.2.1-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
<plugins>
diff --git a/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf.tests/META-INF/MANIFEST.MF
index f2274af8a37..089fb6ec561 100644
--- a/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf.tests/META-INF/MANIFEST.MF
@@ -4,9 +4,9 @@ Export-Package: org.eclipse.papyrus.infra.emf.gmf.tests,
Require-Bundle: org.junit;bundle-version="4.12.0",
org.eclipse.papyrus.junit.framework;bundle-version="1.2.0",
org.eclipse.papyrus.junit.utils;bundle-version="2.0.0",
- org.eclipse.papyrus.infra.emf.gmf;bundle-version="1.2.0"
+ org.eclipse.papyrus.infra.emf.gmf;bundle-version="1.2.1"
Bundle-Vendor: %providerName
-Bundle-Version: 1.2.0.qualifier
+Bundle-Version: 1.2.1.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf.tests/pom.xml b/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf.tests/pom.xml
index ecc75016ee0..8497dc56ee6 100644
--- a/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf.tests/pom.xml
+++ b/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.emf.gmf.tests/pom.xml
@@ -10,6 +10,6 @@
</parent>
<groupId>org.eclipse.papyrus</groupId>
<artifactId>org.eclipse.papyrus.infra.emf.gmf.tests</artifactId>
- <version>1.2.0-SNAPSHOT</version>
+ <version>1.2.1-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
</project>

Back to the top